.jarallax-keep-img{
position:relative;
z-index:0;
}
.jarallax-keep-img>.jarallax-img{
position:relative;
display:block;
max-width:100%;
height:auto;
z-index:-100;
}
span[data-jarallax-element]{
display:inline-block;
}
.jarallax{
min-height:650px;
}
.jarallax>.jarallax-img{
position:absolute;
-o-object-fit:cover;
object-fit:cover;
font-family:'object-fit: cover;';
top:0;
left:0;
width:100%;
height:100%;
z-index:-1;
}
.two-col-fluid .owl-carousel .owl-item img {
    width: 100%;
    height: 100%;
}
.main-header .header-upper .logo {
    padding: 13px 0px;
    background:transparent;
    border-bottom: 2px solid #00cc99;
}
.main-header .header-top .top-right ul li a {
    color: #000;
    font-size:22px;
    font-weight:700;
    
}
.header-style-five .nav-outer {
    padding-right: 0px;
}
.main-menu .navigation>li {
    margin-left: 10px;
    margin-right: 10px;
}

/*.main-menu .collapse .navigation>li {*/
/*    margin-left: 0px;*/
/*    margin-right: 0px;*/
/*}*/

.subscribe-style-one {
    position: relative;
    padding: 20px 0px 20px;
    background-color: #00cc99;
}
.theme-btn-2 {
    color: #fff;
    font-size: 25px;
    border: 1px solid #fff;
    border-radius: 5px;
    font-weight: 600;
    line-height: 60px;
    padding: 0 18px;
}
.theme-btn-2:hover, .theme-btn-2:focus {
    color: #fff;
}
.news-block-one .inner-box .lower-content {
    position: relative;
    padding: 20px 0px 10px 0;
    background-color: #fff;
    text-align: justify;
}

.news-block-one .inner-box .lower-content p>a{
    color: #0060d7;
    text-decoration:underline;
}

.news-block-one .inner-box .content{
    position: relative;
    padding: 0px 0px 0px 0;
    background-color: #fff;
    text-align: center;
    border: 2px solid #00cc99;
}

.news-block-one .inner-box .content h3{
    font-size:25px;
}

.news-block-one .inner-box .lower-content:before {
    position: absolute;
    content: "";
    width: 1px;
    height: 68px;
    background: #ececec03;
    left: 0;
    top: 0;
}
.news-block-one .inner-box .lower-content h3 a {
    color: #fff;
    transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    text-transform: uppercase;
}
.padd-1 {
    padding: 50px 0px 50px;
}
@media only screen and (max-width: 1405px){
.two-col-fluid .content-column .inner-box {
    max-width: none;
    padding: 55px 40px 48px;
}
}
.two-col-item .text p{
    color: #fff;
}
.theme-white {
    color: #fff;
}
.two-col-item .text {
    margin-top: 10px;
    color: #fff;
    font-size:20px;
    font-weight:500;
}
.room-dimensions img {
    width: 100%;
    /*height: 450px;*/
    max-width: none;
    float: right;
}
.room-dimensions .slider-pager {
    position: absolute;
    left: 0px;
    top: 70px;
}
.room-dimensions .details-colmun {
    padding-left: 0px;
    width: 60%;
    padding-left: 37px;
    padding-top: 23px;
    padding-bottom: 0;
    max-width: 940px;
    position: relative;
}
.room-details .title .text {
    margin-top: 14px;
    text-align: justify;
}
.main-slider .tp-dottedoverlay {
    background-color: rgba(255, 255, 255, 0) !important;
}
.main-header.header-style-five {
    margin-bottom: -84px;
    background: #ffffff;
}
.m-top-20{
    margin-top: 20px;
}
.testimonial-block-two {
    background: transparent;
}
.featured .flex-box li {
    width: 10%;
    height: auto;
    color: #fff;
    padding: 10px 2px 0;
    margin-bottom: 15px;
    border: 2px solid #00cc99;
}
.featured-block h1 {
    font-size: 16px;
    font-weight: 600;
    color: #000;
    TEXT-TRANSFORM: UPPERCASE;
}
.main-header .header-top {
    position: relative;
    padding: 12px 0px;
    background-color: #ffffff;
}
.room-details .title .text {
    margin-top: 14px;
    text-align: justify;
    color: #000;
}
.footer-bottom {
    position: relative;
    padding: 32px 0px;
    line-height: 23px;
    color: #fff;
    background: #00cc99;
    font-size: 16px;
}
.sec-title .text {
    color: #000000;
    font-size:20px;
}
.sec-title .text p{
    color: #000000;
    font-size:20px;
}
.news-block-one .inner-box .lower-content h3 a:hover {
    color: #ffffff;
}




.text {
    margin-top: 20px;
    color: #000;
}
.text p{
    margin-top: 20px;
    color: #000;
}
.breadcumb-wrapper ul, .breadcumb-wrapper li {
    margin: 0;
    padding: 0;
    list-style: none;
    color: #ffffff;
    margin-right: 20px;
    font-weight: 600;
}
